aagc.vo

## Class SetAnnullaPianoTerapeuticoDem

- java.lang.Object
- - aagc.vo.SetAnnullaPianoTerapeuticoDem

-     public class SetAnnullaPianoTerapeuticoDem
      extends java.lang.Object

  Classe Java per setAnnullaPianoTerapeuticoDem complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="setAnnullaPianoTerapeuticoDem">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="pianoTerapeuticoVo" type="{http://www.nsisr.puglia.it/Schemas/}annullaPianoTerapeuticoDemRequest"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected AnnullaPianoTerapeuticoDemRequest` | `pianoTerapeuticoVo`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SetAnnullaPianoTerapeuticoDem()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `AnnullaPianoTerapeuticoDemRequest` | `getPianoTerapeuticoVo()` Recupera il valore della proprietà pianoTerapeuticoVo.
    `void` | `setPianoTerapeuticoVo(AnnullaPianoTerapeuticoDemRequest value)` Imposta il valore della proprietà pianoTerapeuticoVo.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### pianoTerapeuticoVo

          protected AnnullaPianoTerapeuticoDemRequest pianoTerapeuticoVo

  - ### Constructor Detail

    - #### SetAnnullaPianoTerapeuticoDem

          public SetAnnullaPianoTerapeuticoDem()

  - ### Method Detail

    - #### getPianoTerapeuticoVo

          public AnnullaPianoTerapeuticoDemRequest getPianoTerapeuticoVo()

      Recupera il valore della proprietà pianoTerapeuticoVo.
      Returns:
        possible object is `AnnullaPianoTerapeuticoDemRequest`

    - #### setPianoTerapeuticoVo

          public void setPianoTerapeuticoVo(AnnullaPianoTerapeuticoDemRequest value)

      Imposta il valore della proprietà pianoTerapeuticoVo.
      Parameters:
        `value` - allowed object is `AnnullaPianoTerapeuticoDemRequest`